databricks_account_id       = "e406bdba-d775-47e9-8aa1-960fc8365c83"
databricks_account_password = ""
databricks_account_username = "suresh.ediga@abacusinsights.com"
//root_bucket_name                =   "abacus0dx02u-rootbucket"
//cross_account_arn               =   "arn:aws:iam::432555548569:role/abacus0dx02u-crossaccount"
//vpc_id                          =   "vpc-03e3e2655ec4b9236"
region = "us-east-1"
//security_group_id               =   "sg-0d7e77ebb68330482"
//subnet_ids                      =   ["subnet-018edf7ee73f2efba","subnet-01cb53fa140a852e0"]
workspace_vpce_service = "com.amazonaws.vpce.us-east-1.vpce-svc-09143d1e626de2f04"
relay_vpce_service     = "com.amazonaws.vpce.us-east-1.vpce-svc-00018a8c3ff62ffdf"
vpce_subnet_cidr       = "10.4.128.0/19"
private_dns_enabled    = false
